<?php
  switch($Etape)
  {
    case 0:
      Affiche_formulaire_liste_1(1);
    break;
    case 1:
      Affiche_formulaire_liste_2(1);
    break;
    case 2:
      Affiche_formulaire_liste_3(1);
    break;
    case 3:
      Affiche_formulaire_liste_4(1);
    break;
    case 4:
      Affiche_formulaire_liste_5(1);
    break;
    case 5:
      Affiche_liste_ecran(1);
    break;
    case 6:
      Affiche_liste_fichier(1);
    break;
    case 7:
      Affiche_liste_pdf(1);
    break;
    case 8:
      Enregistrer_liste_1(1);
    break;
    case 9:
      Enregistrer_liste_2(1);
    break;
  }
?>
